Subject: Re: [lojban] Change

From: Arnt Richard Johansen <[email-masked]>
Date: Fri, 04 May 2001 14:57:47 +0200

>x1 (the gardener) is changing x2 (the rose) from x3 (white) to x4 (red). It's
>still a rose, but now it's red.

.e'u lu le purdykurji galfi le rozgu je blabi lo rozgu je xunre li'u
-- 
Arnt Richard Johansen | - Hvorfor snakker man engelsk på Internet?
http://people.fix.no/arj/ | - Har du hørt om "minste felles nevner"?
[email-masked] |